/* CSS Document */

body { margin:0px; padding:0px; background-color:#F3F3F3; }
a { color:#666; }
a:hover { color:#333; }

/* TOP */
.top1 { width:1024px; height:53px; background:url(../imgs/top1.jpg) no-repeat; }
.top1A { width:1024px; height:51px; background:url(../imgs/top1Adentro.jpg) no-repeat; }
.top2 { width:1024px; height:36px; background:url(../imgs/top2.jpg) no-repeat; }
.top2A { width:1024px; height:36px; background:url(../imgs/top2Adentro.jpg) no-repeat; }
	.botonera { float:right; margin-right:20px; border:0px solid #C60; }
		.botonera div { float:left; border:0px; }
.top3 { width:1024px; height:302px; background:url(../imgs/top3.jpg) no-repeat; }
.top3A { width:1024px; height:121px; background:url(../imgs/top3Adentro.jpg) no-repeat; }


/* --- */

/* MID */
.mid1 { width:1024px; height:27px; background:url(../imgs/mid1.jpg) no-repeat; }

.titFil { width:1024px; height:32px; background:url(../imgs/tit_filosofia.jpg) no-repeat; }
.titTra { width:1024px; height:32px; background:url(../imgs/tit_trayectoria.jpg) no-repeat; }
.titPro { width:1024px; height:32px; background:url(../imgs/tit_profesionales.jpg) no-repeat; }
.titEva { width:1024px; height:32px; background:url(../imgs/tit_evaluaciones.jpg) no-repeat; }
.titTrat { width:1024px; height:32px; background:url(../imgs/tit_tratamientos.jpg) no-repeat; }
.titDI { width:1024px; height:32px; background:url(../imgs/tit_di.jpg) no-repeat; }
.titVin { width:1024px; height:32px; background:url(../imgs/tit_vinculos.jpg) no-repeat; }
.titCon { width:1024px; height:32px; background:url(../imgs/tit_contacto.jpg) no-repeat; }
.titNov { width:1024px; height:32px; background:url(../imgs/tit_novedades2.jpg) no-repeat; }
/*.titTra { width:1024px; height:32px; background:url(../imgs/tit_enformacion.jpg) no-repeat; }*/
.titGal { width:1024px; height:32px; background:url(../imgs/tit_galeria2.jpg) no-repeat; }

.textFil, .textTra, .textPro, .textEva, .textTrat, .textDI, .textVin, .textCon, .textNov, .textGal { width:986px; margin-left:27px; margin-right:11px; color:#999; text-align:justify; font-size:12px; font-family:Tahoma; }
.textFil { width:956px; }

.mid2 { width:1024px; height:51px; background:url(../imgs/mid2.jpg) no-repeat; }

/* --- */

/* BOT */
.bot { width:986px; margin-left:27px; margin-right:11px; }
.bot div { float:left; width:328px; border:0px solid #0F0; color:#999; padding-top:35px; text-align:justify; }
.galeria { background:url(../imgs/tit_galeria.jpg) top left no-repeat; }
.especialidades { background:url(../imgs/tit_especialidades.jpg) top left no-repeat; font-size:12px; font-family:Tahoma; }
.novedades { background:url(../imgs/tit_novedades.jpg) top left no-repeat; font-size:12px; font-family:Tahoma; }
.novedades div { padding:0px; }
/* --- */

/* PIE */
.pagPie{ clear:both; }
.textPie { width:986px; margin-left:27px; margin-right:11px; color:#999; text-align:center; font-size:14px; margin-top:5px; }


/* --- */

/* TRATAMIENTOS */
.tra-solapa{ background-color:#E7ECE6; height:100%; line-height:30px; padding-left:5px; padding-right:5px; color:#019E95; width:440px; }

